Bug 1307983 - rawstudio: FTBFS in rawhide
Summary: rawstudio: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:14 UTC by Fedora Release Engineering
Modified: 2016-03-30 20:54 UTC (History)
2 users (show)

Fixed In Version: rawstudio-2.1-0.12.20160223git6643b14_rawspeed_5f78369.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-30 20:54:49 UTC


Attachments (Terms of Use)
build.log (376.18 KB, text/plain)
2016-02-13 22:14 UTC, Fedora Release Engineering
no flags Details
root.log (118.53 KB, text/plain)
2016-02-13 22:14 UTC, Fedora Release Engineering
no flags Details
state.log (777 bytes, text/plain)
2016-02-13 22:14 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:14:28 UTC
Your package rawstudio failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12864575

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:14:31 UTC
Created attachment 1126009 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:14:32 UTC
Created attachment 1126010 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:14:34 UTC
Created attachment 1126011 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:05:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-02-26 05:29:09 UTC
rawstudio-2.1-0.12.20160223git6643b14_rawspeed_5f78369.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5294169c7

Comment 6 Fedora Update System 2016-02-26 20:52:28 UTC
rawstudio-2.1-0.12.20160223git6643b14_rawspeed_5f78369.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5294169c7

Comment 7 Fedora Update System 2016-03-30 20:54:47 UTC
rawstudio-2.1-0.12.20160223git6643b14_rawspeed_5f78369.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.